Create Test List
POST /api/v1/test_lists
POST
/api/v1/test_lists
Creates a new test list
Authorizations
Section titled “Authorizations ”Request Body
Section titled “Request Body ”object
name
required
string
user_ids
required
Array<integer>
Responses
Section titled “ Responses ”Successful
object
id
required
integer
organization_id
required
integer
name
required
string
user_ids
required
Array<integer>
created_at
required
string format: date-time
updated_at
required
string format: date-time
Unauthorized
object
message
required
string
Example
Record not foundForbidden
object
message
required
string
Example
Record not foundUnprocessable Entity
object
message
required
string
Example
Failed to save errors
required
object
key
additional properties
Array<string>
Example
{ "errors": { "username": [ "Username is required.", "Username must be unique." ], "email": [ "Invalid email format." ] }}